Started 1 day 5 hr ago
Took 22 sec on default-agent-gf331

Success Build #282 (Nov 13, 2019 8:38:41 AM)

Changes
  1. Bug 552925 - No documentation for "Bundle BREE lower than dependencies" (detail)

Started by an SCM change

Revision: 538864b81931baf5e458ac8992a11af72394bb4e
  • refs/remotes/origin/master